
body,td,th {
	font-family: 微软雅黑;
	font-size: 12px;
	color: #333333;
}
body {
    margin:0 auto;
	background-repeat: no-repeat;
	background-position: center top;
	background-color:#fff;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #01A2AA;
}
a:active {
	text-decoration: none;
	color: #01A2AA;
}
.login2016{
width: auto;
height: 510px;
padding-top: 80px;
padding-right: 148px;
float: right;
	}
#logtab{}
#logtab td{height:21px;}
.reglink{ color:#FFFFFF; font-weight:bold; font-size:14px;}
.reglink a{ color:#FFFFFF!important;}

#logtab input{
	width:275px;
	height:38px;
	line-height:38px;
	background-color:#FFFFFF;
	padding-left:10px;
	border: 1px solid #cfcfcf;
	color:#666666;
	font-size:14px;
	border-radius:3px;
}
#logtab .input1{
	background-image: url(../images/login_3.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}

#logtab .input2{
	background-image: url(../images/login_6.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}

#logtab .input3{
    width:90px!important;
/*	background-image: url(../images/login_11.jpg);
*/	background-repeat: no-repeat;
	background-position: left center;
}

.bottom2016{
width: 1000px;
height: 55px;
padding-top: 35px;
line-height: 35px;
text-align: center;
color: #333333;
margin: 0 auto;
font-size: 14px;
font-family: 微软雅黑;

}
.bottom2016 a{ color:#878787!important;}
.login2016 h2 {
color: #333333;
text-transform: uppercase;
font-size: 14px;
font-weight: normal;
line-height: 4px;
margin-bottom: 11px;
font-family: '微软雅黑';
height: 4px;

}

.login2016 span {
	font-family: '微软雅黑';
	font-size: 18px;
	line-height: 10px;
	height: 10px;
	color: #333333;
	}
	.test{
    margin:0 auto;
	background-image: url(../images/2bg-gai.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color:#fff;
	height: 510px;
}
.top{
	width:1000px;
	height:86px;
	margin:0 auto;	
	}